HP-UX

shadow passwd 의 필요한 patch에 대해 질문입니다.

 
김귀영
조언자

shadow passwd 의 필요한 patch에 대해 질문입니다.

http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=ShadowPassword 에서 보면

필요조건과 제한 에보면

sam,prm,cluster 부분에 patch와 upgrade 가 먼저 선행 되어야 하는 건지 알고 싶습니다.

사실 shadow를 적용 해야 하는데 모든 장비에 해당 조건 버젼이 모두

틀린 상태여서 필요한 조건과 제한 사항이 선행되어야

shadow password가 install 될수 있는건지 알고 싶습니다.

알고 계신분 있으시면 답 부탁드립니다.
3 응답 3
김병수
본과생

shadow passwd 의 필요한 patch에 대해 질문입니다.

제가 http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=ShadowPassword 에서 download하여 해보았는데 잘되는군요.. hpux 11i용으로요..



이것은 SUN의 solaris에서 기본으로 제공되는 것으로 알고 있습니다,



그럼~~

고광태
중학생

shadow passwd 의 필요한 patch에 대해 질문입니다.

패치와 필요조건이 선행되어야 합니다.

그래야 문제가 없을수있겠죠..잘되다가 안되는경우가 종종 발생을 하죠.

위 사이트에 써있는데로만 하면 될것 같네요~



그런데 모든장비에 해당조건버젼이 어떻게 다른지????



김귀영
조언자

shadow passwd 의 필요한 patch에 대해 질문입니다.

답변 감사드립니다.

해당 조건 버젼이 모두 틀린 상태란

제가 잘못 쓴 것 같은데

운영하는 장비가 한두대가 아니라

여러대일 경우 모든장비에 sam,prm,cluster,M/C

patch 나 버젼 상태가

같지 않다는 말을 하려 했던 것입니다.

정말 답변 감사드립니다.